
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17213

[BCR1093][Android][Device Binding] Crash after Input Hardware Token and Mobile Password

16 August 2023 09:31 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Install package 3.9.8

2. Login with Hardware token / Mobile Password

Issue:

After click Login at Hardware token / Mobile Password screen, app crash and cannot bind/login

Expected:

No crash and can bind the device

History

#1 - 17 August 2023 10:13 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 21 August 2023 05:55 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

fixed

#3 - 22 August 2023 09:02 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
